
/* *********************************banner ****************************/
.banner{
	width:100%;
	height:500px;
	box-sizing: border-box;
	padding:50px;
	background: url(../img/contact.jpg);
	background-size: cover;
	background-position: -100px 0;
}
/* *********************************主体 ****************************/
#allmap{
	width:600px;
	height:100%;
}
.banner .des{
	width:500px;
	height:100%;
	box-sizing: border-box;
	padding-top:130px;
	position: relative;
}
.des p{
	width:100%;
	height:70px;
	line-height: 70px;
	color:#1cccca;
	font-size: 20px;
}
.des p i{
	font-size: 30px;
	
}
.des .code{
	width:150px;
	height:150px;
	position: absolute;
	left:250px;
	top:220px;
	background: url(../img/wx.jpg);
	background-size: contain;
}

.container{
	display: flex;
    flex-flow: row;
}

.container .des{
	margin-left: 20px;
}
